body {padding: 20px; font-size: 20pt}



nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

nav {float: right; padding-top: 5px; position: fixed;}
nav {
    right: 10px; 
    top: 20px;
}
a {color: pink;text-decoration: line-through;}
a:hover{text-decoration: none;}

s {color: pink;text-decoration: line-through;}
s:hover{text-decoration:none}

li {
  display: inline;
  margin: 15px;
}
*{font-family: Arial, sans-serif;}

#BWLogo {padding-bottom: 5px; padding-top: 5px; padding-left: 0px;}



.fotoszentral {display: block; margin: auto; padding-bottom: 20px}
.fotozentralframe {display: block; margin: auto; padding-bottom: 20px; border: 1 pt;}

#punkt {
    background-color: yellow;
    position:fixed;
    width: 50px;
    height: 50px;
    top: 670px;
    left: 1350px;
    right: relative;
    border: none;
    text-align: center;
    border-radius: 100px;
}

@media screen and (max-width: 720px){
    
    .fotoszentral {
        width:100%;
    }
    a {font-size: 12pt;
       
    }
    
    li{
        
        margin: 6px;
    }
     
    
}




h2 {font-size: 40pt; padding: 0; margin: 0;margin-bottom: 30px}


    